prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/epiphany/3.4
extensionsdir=${exec_prefix}/lib/epiphany/3.4/extensions
loaderdir=${exec_prefix}/lib/epiphany/3.4/loaders
datarootdir=${prefix}/share
datadir=${datarootdir}
icondir=${datarootdir}/epiphany/icons
features= introspection

Name: Epiphany Browser
Description: GNOME Web Browser
Version: 3.4.3
Requires: gtk+-3.0, libxml-2.0, webkitgtk-3.0
Libs: -L${libdir}
Cflags: -I${includedir}
